.hndle.ui-sortable-handle span {
  font-size: 24px !important;
}

.acf-fc-layout-handle {
  font-size: 18px !important;
  font-weight: 700;
  background: #515151 !important;
  color: white !important
}


.acf-label {
  font-size: 18px !important;
}

.-left .acf-label label {
  font-size: 14px !important;
  font-weight: normal !important;
  position: relative;
  top:5px;
}
